Subject: Re: ASR33 fights

From: Charles <[email-masked]>
Date: Mon Mar 17 09:03:14 2003

On Mon, 17 Mar 2003 00:21:18 -0600, you wrote:

>I'm currently fighting with an ASR33 trying to make it perform a carriage
>return.  Currently, the carriage is stuck all the way on the right side
>and refuses to budge.  I tried to find something inside that would release
>it but I haven't located the magic tab.

Go to www.pdp8.net (or the Highgate mirror site) and download the
following:

> Teletype 
> 328  ASR 33 Teletype Print Set (Wiring Diagram/Schematics) 19 pg  1971  
> 240  ASR 33 Teletype Print Set (Wiring Diagram/Schematics) 36 pg    
> 121  Bulletin 11848 33 Page Printer Set (ASR, KSR and RO) Parts  February 1971  
> 114  Bulletin 310B Technical Manual 33 Teletypewriter Sets RO, KSR, ASR Volume 1  October 1971  
> 118  Bulletin 310B Technical Manual 33 Teletypewriter Sets RO, KSR, ASR Volume 2  March 1971  
> 327  LT33 ASR 33 Teletypewriter mods for PDP-8  1970  

It's about 20Mb total. It will be invaluable when trying to figure
out the strange and mysterious innards of an ASR33! Everything is
clearly illustrated and explained.

I recently converted my KSR33 (sitting in the barn for six years)
into an ASR33 and have been wrestling it into submission
gradually. The only things left to fix are binding of the paper in
the line feed mechanism (which predated the conversion), and an
occasional bit 5 sticking "set" (i.e. as though the SHIFT key were
pressed).

For now, look down below the carriage and find a little lever
running parallel to the keyboard just to the left of center, which
can be carefully tripped with a long screwdriver. Careful - that
carriage has a strong spring and will come back fast!

I have a spare reader cover if you're interested.
-Charles

---

From: Vintage Computer Festival <[email-masked]>
Date: Mon Mar 17 11:00:00 2003

Hi Charles.  I tried to send this directly but your mail server claims
that my IP address is listed in www.spamhous.org's database.

Oh well.

---------- Forwarded message ----------
Date: Mon, 17 Mar 2003 00:26:30 -0800 (PST)
From: Vintage Computer Festival <[email-masked]>
To: Charles <[email-masked]>
Subject: Re: ASR33 fights

> I have a spare reader cover if you're interested.

Hi Charles.

Thanks for the info.  I have the original manuals but just not here.  I'll
be getting them this week to help with this.  I'll look for that release
lever.

As for the read cover, it's actually the small tab that holds it down.
That broke off at the stem.  It was part of a piece of very thin metal
that had a spring effect.  If you look at the piece of metal that the tab
is connected to you'll see what I mean.  The only thing I can think of to
fix it is to either find a replacement (not very likely), glue a small
piece of metal to the springy-thingy so I can affix the tab back onto it,
or make a new one.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *